@import url('https://fonts.googleapis.com/css2?family=National+Park:wght@200..800&family=Staatliches&display=swap');

body {
	font-family: "AmpleSoftPro-Regular";
	font-optical-sizing: auto;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #f9f9f9;
    color: #333446;
	font-size: 18px;
}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 24px;
	font-weight: 800;
}

h2 {
	font-size: 48px;
}

h3 {
	font-size: 40px;
}

h4 {
	font-size: 32px;
}

h1, h2, h3, h4, h5 { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }

/* HEADER */

header {
	z-index: 10001;
}

header .wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}

header .wrapper .logo {
	width: 200px;
}

header .wrapper .logo img {
	width: 100%;
}

header .wrapper nav {
	margin-left: auto;
}

header .wrapper nav ul {
	display: flex;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
}

header .wrapper nav ul li {
	position: relative;
}

header .wrapper nav ul li a {
	display: block;
	padding: 5px 10px;
	border-radius: 7px;
	text-decoration: none;
	font-weight: 600;
    color: #343434;
	transition: .2s;
}

header .wrapper nav ul li a:not(.btn):hover {
	background-color: #edfff1;
	color: #2db34a;
}

header .wrapper nav ul li a.btn {
    padding: 8px 20px;
}

.audio {
	display: grid;
	grid-template-columns: 1fr;
	gap: 20px;
}

.audio .item {
	position: relative;
	border: 1px solid #ddd;
	border-radius: 15px;
	background-color: #f5f5f5;
	padding: 15px;
}

.audio .item h3 {
	font-size: 25px;
}

.audio .item audio {
	display: block;
	width: 100%;
}

footer p {
	color: #898989;
	font-size: 14px;
}

.pos-rel { position: relative !important; }
..pos-rel.pos-rel-3 { z-index: 3 !important; }
.pt50 { padding-top: 50px !important; }
.pt100 { padding-top: 100px !important; }
.pt150 { padding-top: 150px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb100 { padding-bottom: 100px !important; }
.pb150 { padding-bottom: 150px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb20 { margin-bottom: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt50 { margin-top: 50px !important; }
.g-6 { --bs-gutter-x: 4rem; }
iframe { height: 750px; }

@media (min-width: 0px) and (max-width: 991px) {
	
	header .wrapper nav {
		display: none;
	}
	
	.m-mt20 { margin-top: 20px !important; }
	.m-mt30 { margin-top: 30px !important; }
	
}

@media (min-width: 1200px) {
	
}